﻿body
{
	background-position:50% 0;
	background-color:#FFFFFF;
	background-repeat:no-repeat;
}
.main-container
{
	background:transparent;
	padding-top:9px;
}

/* Viocast information */
.viocast-information
{
	/*width: 500px;*/
	padding: 5px;
}

.viocast-information table
{

}

.viocast-information th
{
	width: 10%;
	border-right:1px solid #D9D9D9;
}
.viocast-information tr
{
}

/* Video player */
.content-container
{
	padding-bottom:10px;
}

.video-player
{
	float: left;
/*	width: 402px;*/
	width:642px;
	
}
.video-container
{
	height:331px;
	border:1px solid #A0A0A0;
	/*background: url(/images/bg_player.gif) bottom left no-repeat;*/
}
#playerWrapper
{
	position:absolute;
}
.FSplayer
{
	z-index:3005;
	bottom:10px;
	left:10px;
	padding-top:25px;
	cursor:move;
	height:331px;	
	border-radius:4px;
	-moz-border-radius:4px;	
	-webkit-border-radius:4px;
	background:#363636;/* url(../images/icon_move.gif) 99% 2px no-repeat;*/
}
#FSslideImage
{
	z-index:3004;
	width:auto !important;
	height:100% !important;
	display:none;
	position:absolute;
	top:0;
	right:0;
	cursor:pointer;
}
#tabs
{
	position:relative;
	top:4px;
}
.info-tabs
{
	background:#363636;
	color:#ffffff;
}
.tabs
{
	list-style:none;
	height:25px;
	line-height:25px;
	z-index:9;
	text-align:left;
	margin:0 0 0 10px;
	padding:0;
	float:left;
	border-radius:4px;
	-moz-border-radius:4px;	
	-webkit-border-radius:4px;
}
* html .tabs
{
    display: inline;
}
.tabs li
{
	float:left;
	height:25px;
	line-height:24px;
	margin:0;
}
* html .tabs li
{
    display: inline;
}
.tabs a
{
	white-space:nowrap;
	color:inherit;
	background:transparent url(/images/bg_shine.png) 0 50% repeat-x;
	display:block;
	padding:0 10px;
	margin:0 1px 0 1px;
	height:25px;
	float:left;
}
* html .tabs a
{
	color: expression(this.parentNode.currentStyle.color);
	display: inline;
}
*+html .tabs a
{
	color: expression(this.parentNode.currentStyle.color);
}
.tabs a:hover, .tabs a.current,.tabs a:focus
{
	text-decoration:none;
	background-image:none;
	
}
.tabs .first a
{
	border-radius-topleft:4px;
	border-radius-bottomleft:4px;
	-moz-border-radius-topleft:4px;	
	-moz-border-radius-bottomleft:4px;
	-webkit-border-radius-topleft:4px;
	-webkit-border-radius-bottomleft:4px;
	margin-left:0;
}
.tabs .last a
{	
	border-radius-topright:4px;
	border-radius-bottomright:4px;
	-moz-border-radius-topright:4px;	
	-moz-border-radius-bottomright:4px;
	-webkit-border-radius-topright:4px;
	-webkit-border-radius-bottomright:4px;
	margin-right:0;
}
#fullscreenLink
{
	border-radius:4px;
	-moz-border-radius:4px;	
	-webkit-border-radius:4px;
	white-space:nowrap;
	background-image: url(/images/bg_shine.png);
	background-position: 0 50%;
	background-repeat: repeat-x;
	display:block;
	padding:0 10px;
	float:right;
	margin-right:10px;
	height:25px;
	line-height:24px;	
}
#fullscreenLink:hover,#fullscreenLink:focus
{
	text-decoration:none;
	background-image:none;
}
.tab-container
{
background-color: #FFFFFF;
    float: left;
    margin-bottom: 0;
    margin-left: 30px;
    margin-right: 0;
    min-height: 275px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    position: relative;
    width: 278px;
}
.tab-content-container
{
	/* border:1px solid #A0A0A0; */
	min-height:333px;
}
.tab-content
{
	display:none;
	padding:10px;
	z-index:1;
/*	width:504px;*/
	width:266px;
}
.tab-content-container .current
{
	display:block;
	z-index:2;
}
#largeSlideLink
{
	height:88%;
	width:95%;
	left:11px;
	overflow:hidden;
	position:absolute;
	text-indent:-999px;
	top:36px;
	background:url(/images/icon_enlarge.png) -100% -100% no-repeat;
}
#largeSlideLink:hover,#largeSlideLink:focus
{
	background-position:bottom right;
}
.slide-player
{
}
.slidecontainer-image
{
	padding-top:0px;
}
.slidecontainer-image img
{
	display:block;
	margin:0 auto;
}

/* Slide list */
.slide-list
{
	white-space: nowrap;
	overflow:hidden;
	border: 1px solid #A0A0A0;
	border-width: 1px 2px 1px 1px;
	padding:5px 5px 5px 23px;
	height: 64px;
	background:#FAFAFA;
	position:relative;
	_width:906px;
}
.slide-list-scroll:hover,.slide-list-scroll:focus
{
	overflow-x:auto;
}
.slide-list a
{
    padding: 4px;
    margin:0 2px;
    display: inline-block;
    overflow:hidden;
    background:#E0E0E0;
    border:1px solid #E0E0E0;
    opacity:0.5;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; 
	filter: alpha(opacity=50);
}

.slide-list img
{
	display: block;
	width:auto !important;
	height:54px !important;
}
.slide-list a:hover,.slide-list a:focus
{
	border:1px solid #A0A0A0;
	opacity:0.9;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; 
	filter: alpha(opacity=90);	
}
.slide-list a.selected
{
	background: #FFF;
	border:1px solid #707070;
	opacity:1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
	filter: alpha(opacity=100);
}
.slide-controls
{
	position:relative;
	margin: 10px 0 0 0;
}
.slide-control
{
	width:18px;
	height:74px;
	background:red;
	position:absolute;
	top:1px;
	cursor:pointer;
	display:block;
	z-index:10;
	
}
.slide-list-scroll .slide-control
{
	display:none;
}
#sc-left
{
	left:1px;
	background: #FFFFFF url(/common/images/bg_arrow_l.gif) no-repeat 50% 50%;
	border-right:1px solid #DDD;
}
#sc-right
{
	right:1px;
	_right:13px;
	background: #FFFFFF url(/common/images/bg_arrow_r.gif) no-repeat 50% 50%;
	border-left:1px solid #DDD;
}
.slide-control:hover,.slide-control:focus
{
	border-color: #AAA !important;
	background-color:#F2F2F2 !important;
}
.detail-table
{
	border: none;
}

.system-test
{
	padding: 5px;
	float: left;
	width: 700px;
	text-align: left;
}
.slide-links td
{
	text-align:center;
	padding:0 10px;
	vertical-align:middle;
	border-left:1px solid #D9D9D9;
}
.slide-links .cell-pdf a
{	
	background:transparent url(/images/icon_pdf.gif) no-repeat 0 50%;
	padding-left:20px;
}
.slide-links .cell-ppt a
{
	background:transparent url(/images/icon_ppt.gif) no-repeat 0 50%;
	padding-left:20px;
}
/* Lobby footer */
.footer
{
	padding:0 10px
}
.footer-panel
{
	height: auto;
	text-align: left;
	margin-top:10px;
	vertical-align:bottom;
	
}
.footer-panel p
{
	font-size:11px;
	padding:0px;
	margin:0;
	color:#666666;
}

.result-table
{
	margin-top:10px;
}
.result-table th
{
	padding:0 5px;
	white-space:nowrap;
	vertical-align:middle;
	line-height:25px;
	background:#F6F6F6;
}
.result-table td
{
	padding:0 5px;
	vertical-align:middle;
}

.no-flash-message
{
	padding:30px;
	text-align:center;
	width:330px;
}
#overlay
{
	width:100%; 
	height:100%; 
	background:#FCFCFC;
	position:absolute;
	top:0;
	left:0;
	z-index:3000;
	display:none;
}
#overlayImage
{
	position:absolute;
	width:100%; 
	height:100%; 
	top:0;
	left:0;
	background:transparent 50% 50% no-repeat;
	z-index:3003;
	display:none;
	cursor:pointer;
}
#loaderImage
{
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-110px;
	z-index:3006;
	display:none;
}
#nextImage
{
	position:absolute;
	visibility:hidden;
	left:-9999px;
	top:-9999px;
}
.description
{
	padding:5px;
}
#SpeedTestBlurb
{
	position:absolute;
	left:50%;
	margin-left:-24px;
	margin-top:16px;
	z-index:1;
}
#SpeedTestBlurb a
{
	width:24px;
	height:24px;
	overflow:hidden;
	text-indent:-200px;
	background:transparent url(/images/icon_exclamation.png) no-repeat 0 0;
	display:block;
}
#SpeedTestBlurb a:hover,#SpeedTestBlurb a:focus
{
	background-position:0 -24px;
}
#SpeedTest
{
	z-index:10;
	position:relative;
	width:950px;
}
#preload
{
	position:absolute;
	left:-9999px;
	top:-9999px;
	width:1px;
}
#dgEnd
{
	display:none;
	z-index:3001;
	position:absolute;
	width:382px;
	height:194px;
	border:1px solid #262626;
	top:160px;
	left:50%;
	margin-left:-165px;	
	background:white url(/images/bg_dialog.gif) 0 0 no-repeat;
	text-align:left;
}
#dgEnd h2
{
	color:#fff;
	font-size:12px;
	z-index:3002;
	margin:7px 12px;
}
#dgEnd p
{
	padding:31px 10px 71px 84px;
	z-index:3002;
	color:#000;
}
#dgEnd .button
{
	float:right;
	z-index:3002;
	margin-right:12px;
}

/*
#accordion.ui-accordion h3.ui-accordion-header a.go_button
{
	background-color:red;
}

#accordion.ui-accordion h3.ui-accordion-header a.go_buttonHover
{
		background-color:black;
}*/